/*
Theme Name: GamesZone Child
Theme URI: http://themefuse.com/demo/wordpress/gameszone/
Description: Child theme for the GamesZone theme. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: gameszone-parent
*/

@import url("../gameszone-parent/style.css");

* { font-family: "微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU", "標楷體", "DFKai-sb", serif; }

.postlist-cols-1 .post, .postlist-blog .post { border-bottom: 2px solid #5cb82e; }

.postlist-cols-3 .post .inner, .postlist-cols-4 .post .inner { 
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

.middle-main {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

.header-logo {
	width: 300px !important;
}

#header-ad-720 {
	float: left;
	width: 720px;
	max-height: 136px;
}

/* YARPP Settings */
/* Reduces the title font size and displays more than two title lines */
.yarpp-related .yarpp-thumbnail {height: 200px !important;}
div.yarpp-related div.yarpp-thumbnails-horizontal a.yarpp-thumbnail span.yarpp-thumbnail-title {font-size:0.8em !important; max-height: 4em !important}

